CVE-2020-27768

  • Published Date: Tue 23 Feb 2021
  • Last Modified Date: Fri 26 Feb 2021

In ImageMagick, there is an outside the range of representable values of type 'unsigned int' at MagickCore/quantum-private.h. This flaw affects ImageMagick versions prior to 7.0.9-0.

References (Advisories, Solutions, and Tools):



Note: This page is generated by our securitybot and has not been checked for errors. Feed Source: NVD